.custom-dropdown {
    position: relative;
    display: inline-block;
    border: black 1px solid;
}

.custom-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.custom-dropdown a{
    text-transform: none;
    color: black;
    text-decoration: none;
}

.custom-dropdown  div{
    border: black 1px solid;
}

.custom-dropdown:hover .custom-dropdown-content {
    display: block;
}


/*
 * Cookie consent
 */
.js-cookie-consent{
    display: block;
    position: absolute;
    top: 10em;
    background-color: #fffbdb;
    width: 90%;
    height: 30%;
    margin: 1em;
    padding: 1em;
    border-radius: 5%;
    z-index: 9999;
    text-align: center;
}
.cookie-consent{
    background-color: #fffbdb;
}
.js-cookie-consent-agree{
    border-radius: 7%;
    background-color: orangered;
    height: 30%;
}


.selectpicker{
  background-color: dimgray;
}

/*
 * End
 */

.animated-cat{
    width: 75%;
}

#animated-cat{
    width: 100%;
}


